@charset "UTF-8";
/* CSS Document */

#floatb {
	float:left;
	padding:30px;
}
#wrapper {
	width:6300px;
}
body {
	background-color:#000;
}
p {
	font-family:Helvetica, Arial, sans-serif;
	color:#FFF;
	font-size:10px;
}
#float {
	margin-left:300px;
}
#flow {
	margin-left:100px;
}
#padding {
	margin-top:50px;
	margin-left:-10px;
}